﻿/* scroll  */


#scroll-down {
    background-color: #fb403a;
       
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25%;
    padding-top: 25%;
    position: relative;
    text-align: center;
    width: 100%;
}
#see-it {
    background-color: #fff;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25%;
    padding-top: 25%;
    text-align: center;
    width: 100%;
}
#try-it {
    background-color: #e5e5e5;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25%;
    padding-top: 25%;
    text-align: center;
    width: 100%;
}
.scroll-to-top {
    
    background: url("../img/back.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	 background-color: #51525C;
    bottom: 1em;
    cursor: pointer;
    display: none;
    height: 49px;

    position: fixed;
    right: 0;
    width: 49px;
    margin-right:22px;
    z-index: 2000;
    margin-bottom:35px;
}
@media screen and (max-width: 600px) {
#scroll-down {
    background-color: #FFAE04;
    height: 320px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 60px;
    padding-top: 200px;
    text-align: center;
    width: 100%;
}
#see-it {
    background-color: #fff;
    height: 320px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 60px;
    padding-top: 200px;
    text-align: center;
    width: 100%;
}
#try-it {
    background-color: #e5e5e5;
    height: 320px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 60px;
    padding-top: 200px;
    text-align: center;
    width: 100%;
}
}


/* scroll */